gtk-sharp Gtk.CellRendererText To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Event
  GLib.Signal("accel-cleared")
  Gtk.AccelClearedHandler To be added. To be added.
- Event
  GLib.Signal("accel-edited")
  Gtk.AccelEditedHandler To be added. To be added.
- Property
  GLib.Property("accel-key")
  System.UInt32 To be added. To be added. To be added.
- Property
  GLib.Property("accel-mode")
  Gtk.CellRendererAccelMode To be added. To be added. To be added.
- Property
  GLib.Property("accel-mods")
  Gdk.ModifierType To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  GLib.Property("keycode")
  System.UInt32 To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideAccelCleared", Type=typeof(Gtk.CellRendererAccel))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideAccelEdited", Type=typeof(Gtk.CellRendererAccel))
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.